Subject: ackanomic digest V2 #434
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Thursday, December 25 1997      Volume 02 : Number 434

----------------------------------------------------------------------

Date: Thu, 25 Dec 1997 11:21:15 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2546

On Wed, 24 Dec 1997, Brian Raiter wrote:

> {{[ I also note that there are currently no Otzma Cards that can be
> played on Proposals except for Go Fish ones, and all they can do is
> counter other cards played on Proposals, so that's entirely useless.
> I imagine there were some such Cards that did not pass.  If nobody
> plans to create any more, it might be an idea to get rid of those
> provisions entirely.  All other Otzma cards defined are played in
> the public form, so why have elaborate rules for what happens if
> they aren't? ]}}

I'd rather leave that in. I don't think it complicates the rules, an
should Otzma Cards that affect proposals pass at some point, it will
harder to restore Go Fish ( or create a suitable alternative), popularity
wise.
Go Fish was conceived as a catch-all counter action Card. There is no
reason that other cards could not be conceived whose actions include
countering specific Cards.

Niccolo Flychuck

------------------------------

Date: Thu, 25 Dec 1997 12:27:10 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: CFJ 484 (A) Verdict

> > Rule 506 states "Trinkets always have a positive, integral value in
A$".
> > I don't see any ambiguity in that.
> > 
> Shouldn't the Judege use the rules that were in effect at the time the
CFJ
> is called?  The rule was changed as part of the CRD.  

The CRD applied retroactively so that there was never a time when that
wasn't the case.

The Gingham Wearer.

------------------------------

Date: Thu, 25 Dec 1997 13:20:05 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Merry Christmas

and Happy Holidays!

                            - Vynd

[email-masked]

------------------------------

Date: Thu, 25 Dec 1997 19:49:38 -0500
From: Towsner <[email-masked]>
Subject: Acka: Vacation

	Well, I'm going on vacation, let's say for 6 days just to be safe.
See you then, and happy holidays everyone.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Thu, 25 Dec 1997 21:21:36 -0500
From: "Michael James" <[email-masked]>
Subject: re acka  Jesus' birthday

I Hate to do this with all the overwhelming email volume , but I have to
admit I dig you all and wish a very merry christmas from the heart to each
and every one of ackanomicks children of god, and even if there are some
that have other beliefs the same heartfelt greetings go out to all of you,
Happy Holidays!!

- - Karma

------------------------------

End of ackanomic digest V2 #434
*******************************